API settings filled, but not correct?

Hi,

I copied the API settings from my facebook app in to the plugin Ultimate Facebook. Unfortunately always the next message appears:

Please, enter correct Facebook API settings.

What can I have done wrong?

Thanks,
Marco